﻿/* ---------General---- #E8E9D7--------------------------------- */
.hide {display: none;}
#body {font-size:12px;color:#444;}
.InputText{	background:#FFF;border: solid 1px #7F9DB9;width:150px;height:20px;line-height:20px; padding:1px 0;}
.InputTextDown {background:#FBFBEF;border: dashed 1px #DD0A0A;width:150px;font-size:12px;color:#888;}
.btn{background:#A5C5AD;border: solid 1px #3A634A;width:50px;height:25px;line-height:25px;cursor:pointer;color:#3A634A;padding:0;}
/* --------Structure and Layout--------------------------- */
html {overflow-y: scroll;}
body {text-align: center;background: #E8E9D7;}
.contents {text-align: left;margin: 0 auto;width:1000px;padding: 0;background: #fff;}
/*#frame {background: #fff;}*/
#leftcol{float:left;width:250px;border:1px solid #333;margin-top:10px;}
#container {float: left;width: 746px;border:1px solid #333;margin-top:10px;}
#footer {clear:both;padding:0;color: #eee;font-size:1.13em;}
#footer a{color:#eee;}
#footer a:hover, a:active {color: #fff;}
#footer .contents{text-align: center;margin: 0 auto;width:1000px;height:100px;padding:0;background:url(../images/footer.jpg) repeat-x left top;}
#footer .contents .cp{padding-top:30px;}
#footer .contents .address{padding-top:15px;}
/* -----------Links--------------------------------------- */
a, a:link, a:visited {text-decoration: none;color:#333;}
a:hover, a:active {color:#ff0000;text-decoration:underline;}
/* ---------- Navigation---------------027bcd------------------ */
.header {padding: 0 0;height:200px;}
.header .logo{background:url(../images/head.jpg) left top;height:200px;}

#banner_yhm {position:relative;height:200px;width:170px; overflow:hidden;float:right;}
#banner_yhm span{position:absolute;}

#menu_primary {padding-top:0;}
#menu_primary ul {list-style-type: none;overflow: hidden;}
#menu_primary ul li {float: left;margin-left: 1px;}
#menu_primary ul li a {height:36px;line-height:36px;color: #ffffff;display: block;padding:0 20px;text-align: center;font-size:1.25em;font-weight:bold;}
#menu_primary ul li a:hover {background:  #fff url(../images/bg_navigation_hover.gif) repeat-x left top; color: #000;text-decoration:none;}

#menu_primary div{float:right;padding:5px 10px 0 0;color:#fff;font-size:1em; font-weight:bold;}
#menu_primary div a{color:#fff;}
#menu_primary div a:hover {color: #d9e5e0;}
.menu_search {padding-left:50px;padding-top:4px;line-height:30px;height:30px;}
			
.index #menu_primary ul li.menu_index a,
.zxhd #menu_primary ul li.menu_zxhd a,
.xxyjl #menu_primary ul li.menu_xxyjl a,
.jnhd #menu_primary ul li.menu_jnhd a,
.xsyt #menu_primary ul li.menu_xsyt a,
.zjxz #menu_primary ul li.menu_zjxz a,
.ggtz #menu_primary ul li.menu_ggtz a{background:  #fff url(../images/bg_navigation_hover.gif) repeat-x left top;color: #000;}

.menu{padding:0;background: #fff url(../images/bg_navigation.gif) repeat-x left top;}
.navigation{padding:0;height:30px;line-height:30px;text-align:left;font-size:14px;font-weight:bold;color:#777;margin-bottom:10px;}
.navigation a{color:#777;}
/* -----------------Clearing------------------------ */
.clearfix:after,#container:after,  .contents:after{content: "."; display: block;height: 0;clear: both;visibility: hidden;}
.clearfix, #container, .contents{display: inline-block;}
* html .clearfix, * html #container, * html .contents{height: 1%;}
.clearfix, #container, .contents{display: block;}
.clear {clear:both; }

/*------------------------focus,barner------------------------------*/
#fla_ad {width: 455px;height: 260px;border:1px solid #ddd;position: relative; margin:5px 0; overflow:hidden;float:left;}
#themeImages {width: 455px;height: 260px;overflow: hidden;cursor:pointer;}
#themePlay{position:absolute;margin-top:-25px;width:455px;text-align:right;}
#themePlay a{text-decoration: none;background-color:#737373;width:23px;height:23px;color:#ffffff;display:inline-block;text-align:center;line-height:23px;margin-right:3px;}
#themePlay .select{background-color:#ff0000;}

.banner{background-image:url(../images/banner.gif);height:88px;}

#marquee1{position:relative;top:20px;left:150px;width:800px; height:20px; overflow:hidden; } 
#marquee2{position:relative;top:35px;left:150px;width:800px; height:20px; overflow:hidden; } 
.longwidth {height:20px; width:1000%;font-weight:bold;} 
.marquee{float:left; height:20px;font-size:14px;padding:2px 0;}
.marquee span{margin:0 10px;}


/*左侧栏目*/
.left_sider{float:left;width:300px;height:700px;margin-top:5px;}
/*右侧栏目*/
.right_sider{float:left;width:695px;margin-top:5px;margin-left:5px;}
/*研究与纪念活动*/
.yjyjnhd{float:right;width:540px;height:260px;margin-top:5px;}
.yjyjn{height:255px;}
/*重点推介*/
.zdtj{height:248px;}
/*著述与资料*/
.zsyzl{height:145px;}
/*访问数量*/
.fwsl{height:34px;line-height:34px;text-align:center;font-size:14px;color:#fff;font-weight:bold;}
/*陈云著述*/
.cyzs{display:inline-block;width:200px;}
/*文论摘编*/
.wlzb{line-height:25px;font-size:14px;height:160px;padding:5px 0;}
.wlzbBlank{height:80px;}

/*首页TAB布局*/
li{list-style-type:none;}
.tab{ border:#ddd solid 1px;margin-bottom:5px;border-top:none;background: #fff;}
.tab .li_hd_bg{background: url(../images/title.gif) repeat-x;}
.tab .li_hd_bg2{background: url(../images/title2.gif) repeat-x;}
.tab .h3_style{float:left;height:34px; line-height:34px; font-size:14px; padding-left:15px;color:#fff;}
.tab .more{float:right;width: 60px; color:#0066FF;height:34px;line-height:34px;font-size:14px;padding-right:20px;}
.tab_con{padding-top:5px;padding-left:10px;overflow: hidden;}
.tab_con li{ padding:2px 0px;text-align:left;line-height:22px; overflow:hidden; background:url(dian.gif) left 10px no-repeat; padding-left:15px}
.tab_con li .time{float:right;width:100px;}
.tab_con li .title{height:20px;width:400px;display:-moz-inline-box;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}

.tab_con li .stitle{display:inline-block;height:20px;width:250px;display:-moz-inline-box;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
			

.tab_con1{height:208px; width:100%;padding-top:5px;padding-left:20px;}
.tab_con1 li{ padding:2px 0px;text-align:left;line-height:22px;list-style-type:disc;}
.tab_con1 li .time{float:right;width:100px;}
.tab_con1 li .title{display:inline-block;height:20px;width:400px;display:-moz-inline-box;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}

.tab_con li .stitle{display:inline-block;height:20px;width:250px;display:-moz-inline-box;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}


.tab .more_color_white{color:#ffffff;}

/*栏目*/
.left_column{float:left;width:300px;margin-top:5px;}
.right_column{float:left;width:685px;min-height:910px;background:#fff;margin-left:5px;margin-top:5px;line-height:25px;padding:5px;font-size:1.13em;}
.content_title{text-align:center;font-weight:bold;font-size:16px;margin:10px 0 20px 0;}

.list_row{}
.list_img{display:inline;height:150px;width:130px; float:left;padding-left: 20px;}
.list_right{width:500px;float:right;}
.list_title{font-weight:bold;height:30px;display:-moz-inline-box;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.list_content{height:100px;}
.list_margin{margin:20px 0;}
.list_zjxz_zz{margin:10px 0;}
.list_zjxz_zz span{display:inline-block;height:20px;width:330px;margin:0;white-space:nowrap;overflow: hidden; text-overflow:ellipsis; -o-text-overflow:ellipsis;}

.list_txt_row{height:40px;line-height:40px;}
.list_txt_flag{display:inline-block;width:16px;font-size:10px;text-align:center;color:#000000;text-decoration:none;white-space:nowrap;overflow: hidden; float:left}
.list_txt_title{display:inline-block;width:500px;white-space:nowrap;overflow: hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis; float:left}
.list_txt_time{display:inline-block;width:150px;white-space:nowrap;overflow: hidden; float:right}


.pager{text-align:center;padding:10px 0;}
.pager span{display:inline;margin:0 5px;padding:7px 10px;height:20px;border:1px solid #c5c5c5;}

p{line-height:28px;margig:0 25px auto;pading:0px;text-indent:2em;letter-spacing:1px;}
ol li{line-height:28px;	text-indent:1em;letter-spacing:1px;}
 